package com.izouma.awesomeadmin.dto.wx;

import com.fasterxml.jackson.annotation.JsonAutoDetect;
import com.fasterxml.jackson.annotation.JsonInclude;

@JsonAutoDetect
@JsonInclude(JsonInclude.Include.NON_NULL)
public class TextMessage extends BaseMessage {

    private String Content;

    private String MsgId;


    public String getContent() {

        return Content;
    }


    public void setContent(String content) {

        Content = content;
    }


    public String getMsgId() {

        return MsgId;
    }


    public void setMsgId(String msgId) {

        MsgId = msgId;
    }
}
